본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

닥터소프트 NetClient5 보안 업데이트 권고2021.10.01
□ 개요
 o 닥터소프트社의 NetClient5 제품에서 발생하는 보안 취약점에 대한 보안 업데이트 권고
 o 공격자는 취약점을 악용하여 피해를 발생시킬 수 있으므로, 영향받는 제품을 이용 중인 사용자는 최신버전으로 보안 업데이트 권고
  * NetClient : 자산관리를 위한 통합 보안관리 솔루션
 
□ 설명
 o NetClient5에서 발생하는 원격명령어 실행 취약점
 
□ 영향을 받는 버전
 o NetClient5 : 5.6.3.x 및 이전 버전
 
□ 대응 방안
 o 제조사(닥터소프트)에 문의하여 최신 버전으로 업데이트 적용
 
□ 기타 문의사항
 o 닥터소프트 : 02-6959-3610
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
 


□ 작성 : 침해사고분석단 취약점분석팀